### Hierarchy

- TransactionData

## Index

### Properties

- extraData
- fee
- hashLock
- nonce
- timeLock
- to
- value

## Properties

### Optional extraData

extraData: string

- Defined in helper/transaction.ts:129

### fee

fee: string

- Defined in helper/transaction.ts:126

### Optional hashLock

hashLock: string

- Defined in helper/transaction.ts:128

### nonce

nonce: string

- Defined in helper/transaction.ts:124

### Optional timeLock

timeLock: number

- Defined in helper/transaction.ts:130

### to

to: string

- Defined in helper/transaction.ts:127

### value

value: string

- Defined in helper/transaction.ts:125

Generated using TypeDoc